AsterNet Class Library (Sandcastle documentation)

| OriginateAction Async Property

Get/Set true if this is a fast origination.
For the origination to be asynchronous (allows multiple calls to be generated without waiting for a response).
Will send OriginateSuccess- and OriginateFailureEvents.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Async { get; set; }

    Public Property Async As Boolean
    	Get
    	Set

    public:
    property bool Async {
    	bool get ();
    	void set (bool value);
    }

    member Async : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

OriginateAction Class
AsterNET.Manager.Action Namespace